$mediaplayer.getEqData Return the equalizer value.
Usage
$mediaplayer.getEqData(<item:integer>,<options:string>)
Description
Return the value of the EQ <item>. if q is given as an option, it runs in quiet mode. Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation, mediaplayer.setshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Functions